Redmine - Defect #34771

Calendar start day doesn't change the calendar in due/start date
2021-02-19 20:29 - Ruben Kelevra

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 411

Description
I've set in Administration -> Settings -> Display -> 'Start calendars on' the day to Monday and did a religion with my regular user.

The calendar in issues where | can set the start and due date of a task still starts with a Sunday, which is confusing when you're not
used to that.

History

#1 - 2021-02-19 21:25 - Ruben Kelevra

I've set in Administration -> Settings -> Display -> 'Start calendars on' the day to Monday and did a relogin* with my regular user.

#2 - 2021-04-20 00:43 - Marius BALTEANU
- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for reporting this issue, but I'm closing this a duplicate of #23224. Please watch the related issue for updates.

2025-05-02 1/1



https://www.redmine.org/issues/23224
http://www.tcpdf.org

